prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
targets=wayland x11

gtk_binary_version=3.0.0
gtk_host=aarch64-netbsd

Name: GTK+
Description: GTK+ Unix print support
Version: 3.24.51
Requires: gtk+-3.0 atk >= 2.35.1  cairo >= 1.14.0 cairo-gobject >= 1.14.0 gdk-pixbuf-2.0 >= 2.30.0 gio-2.0 >= 2.57.2
Cflags: -I${includedir}/gtk-3.0/unix-print
